Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 234258 - file conflict between liveinst and anaconda
Summary: file conflict between liveinst and anaconda
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: LiveCD
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Zeuthen
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-27 21:22 UTC by Andrew Overholt
Modified: 2013-03-06 03:49 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-09 18:56:17 UTC


Attachments (Terms of Use)

Description Andrew Overholt 2007-03-27 21:22:37 UTC
Is this file conflict just something is hitting me because I installed a test2
liveCD?

  file /usr/sbin/liveinst from install of anaconda-11.2.0.40-2 conflicts with
file from package liveinst-0.01-1
  file /usr/share/applications/liveinst.desktop from install of
anaconda-11.2.0.40-2 conflicts with file from package liveinst-0.01-1

Sorry if it's already been reported - I couldn't find it with searching.

Comment 1 Jeremy Katz 2007-04-09 18:56:17 UTC
The test2 live CD had some unofficial packages (liveinst) which then later got
integrated into anaconda.  Any earlier or later live images wouldn't hit this. 
Adding an obsolete just for the test2 packages seems a bit overkill at this point.

rpm -e liveinst will get you past it


Note You need to log in before you can comment on or make changes to this bug.